caption: Enable system audio echo cancellation
default: false
desc: |-
  Enable the system audio echo cancellation (AEC) feature. System AEC is an acoustic echo canceller,
  i.e. an audio processing module which removes system audio playback (echo) from the microphone signal.
  This policy is temporary and will be removed as soon as system audio echo cancellation is launched.

    If this policy is set to true, system audio echo cancellation will always be enabled.

    If this policy is set to false or unset, system audio echo cancellation may still be
    enabled based on its launch plan, but it is not enforced by this policy.
example_value: false
device_only: true
features:
  dynamic_refresh: false
  per_profile: false
future_on:
- chrome_os
items:
- caption: Enable system audio echo cancellation
  value: true
- caption: Do not enforce system audio echo cancellation
  value: false
owners:
- file://media/audio/OWNERS
- simonha@chromium.org
schema:
  type: boolean
tags: []
type: main
